div.block_links a{
    background-color: transparent;
    color: black;
    padding: 12px 22px;
    border: 2px solid black;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 5px 5px;
    font-weight: bold;
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
}

div.block_links a:hover {
    background-color: forestgreen;
}

h1{

}
